| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- m
- n
- p
- r
- s
- t
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - s -

- set : nfsft_wisdom
- set_nfft_plan_1d : nsfft_plan , nsfftf_plan , nsfftl_plan
- set_nfft_plan_2d : nsfft_plan , nsfftf_plan , nsfftl_plan
- sigma : fgt_plan , nfct_plan , nfctf_plan , nfctl_plan , nfft_plan , nfftf_plan , nfftl_plan , nfst_plan , nfstf_plan , nfstl_plan , nnfft_plan , nnfftf_plan , nnfftl_plan , nsfft_plan , nsfftf_plan , nsfftl_plan
- size_psi : nfct_plan , nfctf_plan , nfctl_plan , nfst_plan , nfstf_plan , nfstl_plan , nnfft_plan , nnfftf_plan , nnfftl_plan
- spline_coeffs : nfct_plan , nfctf_plan , nfctl_plan , nfft_plan , nfftf_plan , nfftl_plan , nfst_plan , nfstf_plan , nfstl_plan , nnfft_plan , nnfftf_plan , nnfftl_plan
- stable : fpt_step_
- steps : fpt_data_